## php-net-dime 1.0.2

=== debian/changelog ===
php-net-dime (1.0.2-3) unstable; urgency=medium

  * Team upload
  * Use proper pkg-php-tools substitutions
  * Fix copyright syntax
  * Drop INTERNET-DRAFT (unknown license)
  * Use standard gbp layout
  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 06 Mar 2016 11:20:54 -0400

php-net-dime (1.0.2-2) unstable; urgency=low

  * Upload to unstable
  * Fix Vcs-Browser url

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 14 May 2013 16:02:15 +0700

php-net-dime (1.0.2-1) experimental; urgency=low

  * New upstream release.
  * Switching to 3.0 (quilt) source format.
  * Update debian/watch, thanks to Bart Martens.
  * Switching to pkg-php-tools and dh 8 sequencer
    - Add pkg-php-tools to Build-Depends and drop {dh-make-php,cdbs}.
    - Add php-pear in Build-Depends-Indep.
    - Add ${misc:Depends} to Depends.
    - Rewrite debian/rules.
  * Add Vcs-* fields in debian/control.
  * Update copyright file to version 1.0 format.
  * Add debian/gbp.conf.
  * Bump debhelper compat to level 9.
  * Now using PKG-PHP-PEAR team as maintainer and 
    add myself as uploader (Closes: #529680).
  * Bump Standards-Version: 3.9.4.

 -- Prach Pongpanich <prachpub@gmail.com>  Sat, 16 Mar 2013 01:03:35 +0700

php-net-dime (0.3-4) unstable; urgency=low

  * Package maintainer set to Debian QA Group <packages@qa.debian.org>.

 -- Ola Lundqvist <opal@debian.org>  Sat, 05 Nov 2011 16:57:35 +0100

php-net-dime (0.3-3) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version: 3.7.3.
    - Added Homepage header.
    - Added dh-make-php (>= 0.2.3), cdbs Build-Depends.
    - Removed php-pear Build-Depends.
  * debian/rules reorganized to use cdbs.
  * debian/examples removed.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 26 Mar 2008 01:26:48 -0300

php-net-dime (0.3-2) unstable; urgency=low

  * Bump Standards-Version: 3.7.2.
  * Updated debian/watch file.
  * Removed automatically debian/package/tmp directory.
  * Updated reference to draft-nielsen-dime-02.txt file in debian/control and
    added this one in this package. (Closes: #421316)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 17 May 2007 22:05:46 -0300

php-net-dime (0.3-1) unstable; urgency=low

  * Initial Release. (closes: #365093)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 27 Apr 2006 18:55:20 -0300
