=== debian/control ===
Source: php-net-dime
Section: web
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pkg-php-tools
Build-Depends-Indep: php-pear
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-php/php-net-dime.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-net-dime.git
Homepage: http://pear.php.net/package/Net_DIME

Package: php-net-dime
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
